apiVersion: v1
entries:
  repository:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2023-03-25T14:59:38.161362245-04:00"
    description: A Helm repository chart
    digest: 41013d6705233e1b686cfc9ed6a922f62c63e5ac4e8f1a7405ea1a9042d7b3ec
    name: repository
    type: application
    urls:
    - repository-0.1.0.tgz
    version: 0.1.0
generated: "2023-03-25T14:59:38.160918033-04:00"
